
Smart Proxy - Refactor #29152

Fix Rubocop: Layout/LeadingCommentSpace

02/24/2020 09:55 PM - Anonymous

Status: Closed   

Priority: Low   

Assignee:    

Category: Core   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/730

  

Description

Related issues:

Related to Smart Proxy - Tracker #25369: Smart-proxy Rubocop tracker issue New

Associated revisions

Revision 94a101f4 - 02/24/2020 10:20 PM - Michael Moll 

Fixes #29152 - Fix Layout/LeadingCommentSpace cop

History

#1 - 02/24/2020 09:55 PM - Anonymous

- Related to Tracker #25369: Smart-proxy Rubocop tracker issue added

#2 - 02/24/2020 09:56 PM - The Foreman Bot

- Pull request https://github.com/theforeman/smart-proxy/pull/730 added

#3 - 02/24/2020 10:20 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 02/24/2020 11:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 94a101f410f2deb7b4e50ef140083a198b51fdc9.

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

https://projects.theforeman.org/projects/smart-proxy/repository/7/revisions/94a101f410f2deb7b4e50ef140083a198b51fdc9
http://www.tcpdf.org

